<!DOCTYPE html>
<html>
<head>

	<!-- meta tags -->
	<meta charset="utf-8" name="viewport" content="width=device-width, inital-scale=1.0, maximum scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">

	<title>CAPSTON 1</title>

	<!-- font style -->
	<link href="https://fonts.googleapis.com/css?family=Anton|Karla&display=swap" rel="stylesheet">

	<!-- font awesome -->
	<script src="https://kit.fontawesome.com/8bb3a859ef.js" crossorigin="anonymous"></script>

	<!-- animate css -->
	<link rel="stylesheet" href="./assets/css/animate.css">

	<!-- bootstrap css-->
	<link rel="stylesheet" type="text/css" href="./assets/css/bootstrap.min.css">

	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./assets/css/style.css">

	<!-- aos animate -->
	<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

</head>
<body>

	<!-- start of nav -->
	<nav class="navbar navbar-expand-md nav-bg nav-pos">

		<!-- start of logo -->
		<a class="navbar-brand highlight" href="./index.html">
			<img class="img-logo" src="./assets/images/manuel.jpg">
		</a>
		<!-- end of logo -->

		<button class="navbar-toggler" data-toggle="collapse" data-target="#navbar-nav" aria-expanded="false">
			<i class="fas fa-ellipsis-v icon-color"></i>
		</button>

		<div id="navbar-nav" class="collapse navbar-collapse">
			<ul class="navbar-nav ml-auto">

				<li class="nav-item"><a class="nav-link nav-color" href="./home.html">Home</a></li>
				<li class="nav-item"><a class="nav-link nav-color" href="./gallery.html">Gallery</a></li>
				<li class="nav-item"><a class="nav-link nav-color" href="./about.html">About</a></li>
				<li class="nav-item"><a class="nav-link nav-color" href="./contact.html">Contact Us</a></li>	

			</ul>
		</div>
	</nav>	
	<!-- end of nav -->
	
<!-- START OF ABOUT PAGE -->

	<!-- start of page title -->
	<div class="container page-title-container text-center">
		<h1 id="title-page">About Page</h1>
	</div>
	<!-- end of page title -->

	<!-- start of first section -->
	<div class="container about-margin">
		<div class="row">

			<!-- start of img column -->
			<div class="col-12 col-md-6 img-raduis">
				<img class="about-img-container" src="./assets/images/manuel.jpg" data-aos="fade-right" data-aos-easing="ease-in-sine">
			</div>
			<!-- end of img column -->

			<!-- start of history -->
			<div id="sml-screen-about-history" class="col-12 col-md-6" data-aos="fade-left" data-aos-anchor="#example-anchor">
				<p class="text-center bg-text">
					I started photography 2013, My gear before was Nikon camera from 5300 to 7100 and switched mirrorless camera Fujifilm, I also started using Sony Camera get more output in different types of resolution. I love going out taking pictures that are interesting like events (ex. wedding, company events, debuts, contest, etc.) and solo photoshoot or capturing scenery from places to places, I also do Street Photography and food Photography, with a bit of knowledge in graphic design you can check out my projects.
				</p>

				<p class="text-center bg-text">
					Now I'm working as IT Helpdesk in Stefanini, which is based in Philippines but I still doing my photography, covering some events like, graduation, pre nutial engagement or wedding. I also attend numerious workshop and event for photography to continuesly enhance my skill in this field. 
				</p>

				<p class="text-center bg-text">
					 With this talent given to me I also encourage my friends and collegue to try photography, for them to experience the happiness that I myself gain when doing photography. I believe that sharing or teaching others the things that I learned can be a way for me to learn more and get more ideas that are helpful not only to myself but also to others who's doing the same this as I do since I do share things that I learn.
				</p>
			</div>
			<!-- end of history -->

		</div>
	</div>
	<!-- end of first section -->

	<!-- start of achievement -->
	<div class="achieve-holder">
		<h2 class="text-center">Achievement</h2>
	</div>

	<!-- Start of cards -->
	<div class="card-holder">

		<!-- FIRST CARD -->
		<div class="first-card" data-aos="zoom-in-down">
			<div class="card card-bg" style="max-width: 540px;">
				<div class="row no-gutters">
					<div class="col-md-4">
						<img src="./assets/images/arabian.jpg" class="card-img card-size-about" alt="...">
					</div>
					<div class="col-md-8">
						<div class="card-body">
							<h5 class="card-title">Expat Women 2015 - Arabian Ranch</h5>
							<p class="card-text">Photographer that covers the event with the sponsorship of Arabian Ranch</p>
							<a id="href-holder" href="http://arabianranches.ae/en/about/" target="_blank"><small>Learn More</small></a>
						</div>
					</div>
				</div>
			</div>
		</div>

		<!-- SECOND CARD -->
		<div class="second-card" data-aos="zoom-in-left">
			<div class="card card-bg" style="max-width: 540px;">
				<div class="row no-gutters">
					<div class="col-md-4">
						<img src="./assets/images/agency.jpg" class="card-img card-size-about" alt="...">
					</div>
					<div class="col-md-8">
						<div class="card-body">
							<h5 class="card-title">Portrait - Photoshot</h5>
							<p class="card-text">Work as assitant photographer in one of the modeling agency in Saudi Arabia in December 2016 </p>
							<a id="href-holder" href="https://www.behance.net/gallery/46531171/Portrait?fbclid=IwAR04DL5s8qwbuEN07csO1pNKiluvijkFK9BCAKA5YjHU9_QcB0lJgMgGvWg" target="_blank"><small>Learn More</small></a>
						</div>
					</div>
				</div>
			</div>
		</div>

		<!-- THIRD CARD -->
		<div class="third-card" data-aos="zoom-in-right">
			<div class="card card-bg" style="max-width: 540px;">
				<div class="row no-gutters">
					<div class="col-md-4">
						<img src="./assets/images/folder-3/pic2.jpg" class="card-img card-size-about" alt="...">
					</div>
					<div class="col-md-8">
						<div class="card-body">
							<h5 class="card-title">Food Photography</h5>
							<p class="card-text">Become one of the professional photographer in one of the most famous restaurant in Dubai way back 2016</p>
							<a id="href-holder" href="https://www.chuckecheese.com/" target="_blank"><small>Learn More</small></a>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!-- Start of cards -->

	<!-- end of achievement -->


	<!-- start of footer -->
	<footer class="footer">
		<small class="align">Manuel De Leon | All right reserved 2019 &copy;</small>
		<div>
			<a href="http://facebook.com/nol.deleon.3517" target="_blank"><img id="social-links" src="./assets/images/icons/fb.png"></a>
			<a href="https://www.gmail.com/" target="_blank"><img id="social-links" src="./assets/images/icons/gmail.png"></a>
			<a href="https://www.instagram.com/" target="_blank"><img id="social-links" src="./assets/images/icons/insta.png"></a>
		</div>
	</footer>
	<!-- end of footer -->



	<!-- jquery first, then popper.js the bootsrap js -->
	<script type="text/javascript" src="./assets/js/jquery-3.4.1.min.js"></script>
	<script type="text/javascript" src="./assets/js/popper.min.js"></script>
	<script type="text/javascript" src="./assets/js/bootstrap.min.js"></script>
	<script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

</body>
</html>

<script type="text/javascript">
	AOS.init({
	})

</script>